objects:
  - uuid: c7d70db0-f259-4cc8-8d11-3da0071fe07e
    owner_uuid: fe1b94ed-783a-48d7-8bf2-2f9cea89f11e # System
    assignee_uuid: fe1b94ed-783a-48d7-8bf2-2f9cea89f11e # System

  - uuid: e9535b9f-7e9d-46a0-bafd-8a054d3a9f69
    owner_uuid: 60591cbd-efad-4289-9b7c-a258016e94cb # Bpm
    assignee_uuid: 60591cbd-efad-4289-9b7c-a258016e94cb # Bpm

prototype:
  uuid: ~
  created_at: ~
  owner: System
  owner_uuid: ~
  assignee: System
  assignee_uuid: ~
  tenant: e5a2120d-6bf7-4c58-a900-bac1e55e986b # Tenant 1
